## dl10n 3.00

=== debian/changelog ===
dl10n (3.00) unstable; urgency=low

  * First public release after more than 13 years of lawful services for the
    debian website, and two major unpublished versions. Credits
    should go to Martin Quinson, Nicolas François and many others who
    improved these script all along the years. Shame should go to /me
    who has always been lazy to not upload the package/
  * Upgrade debhelper compatibility level to 8
  * Set maintainer to team and uploader to myself
  * Use dh7-style debian/rules and drop everything for which I find no
    use (such as localization and localized manpages....while there is no
    gettext infrastructure in the package as of now)
  * Use "3.0 (native)" source format
  * Use ${misc:Depends} in package dependencies
  * Update Standards to 3.9.2
  * Complete copyright and licence information in debian/copyright

  [modules]
  * Move the core perl modules to Debian::L10n
    Move Local::Inside to Debian::Pkg

  [Debian::L10n::Db.pm]
    - Pack headers as fields of pseudo package which name is empty ('').
      Still accepts the old syntax; such DB can be feeded to grep-dctrl.
    - no field are mandatory anymore.

  [dl10n-check]
    - rename from transmonitor-check
    - include the synonym file as included DATA section
    - search for templates only in the debian directory since the contrary
      leads to too much false positives.

  [dl10n-spider]
    - rename from the Tim Dijkstra & Nicolas Bertolissio l10n-bot script
    - convert to Debian::L10n::Db.pm
    - remove the documentation of the internals
    - add options to specify which message to begin from
    - accepts the french translation of the tag (used before)
    - replace "=over4" by "=over". That seems to make pod2man happy
    
  [dl10n-html]
    - replace "=over4" by "=over". That seems to make pod2man happy
    
  [dl10n-mail]
    - replace "=over4" by "=over". That seems to make pod2man happy
    
  [dl10n-txt]
    - rename from display_txt, and first public release.
    - properly deal with NMUs for new upstream versions (Debian
      revision number starting with 0): no longer identify them
      as native packages
    

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Jan 2012 08:13:06 +0100
