=== debian/control ===
Source: dl10n
Section: text
Priority: optional
Maintainer: Debian l10n development team <debian-l10n-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Standards-Version: 3.9.2
Build-Depends-Indep: debhelper (>= 8), liblocale-gettext-perl, perl-modules

Package: dl10n
Architecture: all
Depends: perl | perl5, gettext (>= 0.11), liblocale-gettext-perl, perl-modules, 
  libwww-perl, libmailtools-perl, libtimedate-perl, ${misc:Depends}
Description: Debian infrastructure and tools for localization
 dl10n is the debian localization project. This package contains all the
 relevant infrastructure and tools. Of course, most people won't really need
 the server side part on their machine, but given the size of the package,
 there is no need for a split.
 .
 This package contains the main libraries of po4a, and the following tools:
 .
   - dl10n-check: dig into the source packages looking for stuff to translate
   - dl10n-bot: reads the translator mailing lists seeking for status update
   - dl10n-txt: generate textual statistic views
   - dl10n-html: generates the debian web pages
